---
group:
  name: 'luxiaoming'
  description: ''
  projects:
  - name: 'kof97react'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xmCore'
    description: ''
    mirrorRelease: false
    topic: ''
  